» Ubuntu » Balíky

Error

two or more packages specified (erlang-xmerl raring)